[Desktop Entry]
Exec=kcmshell4 kcm_cron
Icon=preferences-system-cron

X-DocPath=kcron/index.html

Type=Service
X-KDE-ServiceTypes=KCModule
X-KDE-Library=kcm_cron
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=system

Name=Task Scheduler
Name[ca]=Planificador de tasques
Name[cs]=Plánovač úloh
Name[da]=Opgaveskemalægger
Name[de]=Aufgabenplaner
Name[el]=Προγραμματισμός εργασιών
Name[es]=Planificador de tareas
Name[et]=Tegumihaldur
Name[fi]=Tehtävien ajastus
Name[fr]=Planificateur de tâches
Name[ga]=Sceidealóir na dTascanna
Name[gl]=Programador de tarefas
Name[hne]=काम जमइया
Name[hu]=Feladatütemező
Name[it]=Pianificatore di operazioni
Name[ja]=タスクスケジューラ
Name[ko]=작업 스케줄러
Name[lt]=Užduočių planuoklis
Name[lv]=Uzdevumu plānotājs
Name[ml]=കര്‍ത്തവ്യങ്ങള്‍ ആസൂത്രണം ചെയ്യുവാന്‍
Name[nb]=Oppgavebehandler
Name[nds]=Opgavenpleger
Name[nl]=Takenplanner
Name[nn]=Oppgåveplanleggjar
Name[pa]=ਟਾਸਕ ਸੈਡਿਊਲਰ
Name[pl]=Harmonogram zadań
Name[pt]=Escalonador de Tarefas
Name[pt_BR]=Agendador de tarefas 
Name[ro]=Planificator de procese
Name[ru]=Планировщик задач
Name[se]=Bargoplánejeaddji
Name[sv]=Jobbschemaläggare
Name[th]=ตัวจัดการตารางงาน
Name[tr]=Görev Zamanlayıcı
Name[uk]=Планувальник завдань
Name[x-test]=xxTask Schedulerxx
Name[zh_CN]=任务调度程序
Name[zh_TW]=工作排程器
Comment=Configure and schedule tasks
Comment[ca]=Configura i planifica les tasques
Comment[cs]=Nastavení a plánování úloh
Comment[da]=Indstil og skemalæg opgaver
Comment[de]=Aufgaben einrichten und planen
Comment[el]=Ρύθμιση και προγραμματισμός εργασιών
Comment[es]=Configuración y tareas planificadas
Comment[et]=Tegumite seadistamine ja ajastamine
Comment[fi]=Muokkaa ja ajasta tehtäviä
Comment[fr]=Configurer et planifier les tâches
Comment[ga]=Cumraigh agus sceideal tascanna
Comment[gl]=Configura e planifica tarefas
Comment[hne]=काम मन ल जमाव अउ कान्फिगर करव
Comment[hu]=Időzített feladatok beállítása
Comment[it]=Configura e pianifica le operazioni
Comment[ja]=タスクの設定とスケジュール
Comment[ko]=작업을 설정하고 예약하기
Comment[lt]=Konfigūruoti ir planuoti užduotis
Comment[lv]=Konfigurēt un plānot uzdevumus
Comment[ml]=കര്‍ത്തവ്യങ്ങള്‍ ക്രമീകരിച്ചു് ആസൂത്രണം ചെയ്യുക
Comment[nb]=Sett opp og planlegg oppgaver
Comment[nds]=Opgaven planen un plegen
Comment[nl]=Taken instellen en plannen
Comment[nn]=Planlegg og set opp oppgåver
Comment[pa]=ਟਾਸਕ ਸੰਰਚਨਾ ਅਤੇ ਸੈਡਿਊਲ ਕਰੋ
Comment[pl]=Konfiguracja i harmonogramowanie zadań
Comment[pt]=Configurar e agendar tarefas
Comment[pt_BR]=Configurar e agendar tarefas
Comment[ro]=Configurează și planifică sarcinile
Comment[ru]=Настроить и запланировать задачу
Comment[sv]=Anpassa och schemalägg jobb
Comment[th]=ปรับแต่งและจัดตารางงาน
Comment[tr]=Görevleri zamanla ve yapılandır
Comment[uk]=Налаштування і планування завдання
Comment[x-test]=xxConfigure and schedule tasksxx
Comment[zh_CN]=配置并调度计划任务
Comment[zh_TW]=設定與排程工作
X-KDE-Keywords=cron,crontab,scheduled,tasks,task,schedule,vixie
Categories=Qt;KDE;X-KDE-settings-system;
